
LABINVENT (InventIrap) - Evolution #3965
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Responsable et Admin/Accueil: "Voir mes matériels" => à DESCENDRE tout en bas + 
"Voir les matériels A VALIDER" => à REMONTER tout EN HAUT
07/06/2016 12:26 am - Etienne Pallier

Status: Nouveau Start date: 07/06/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 07/06/2016 05:09 pm - Etienne Pallier
- Subject changed from Responable/Accueil: "Voir les matériels A VALIDER dont je suis responsable" => à REMONTER tout EN HAUT to Responable 
et Admin/Accueil: "Voir mes matériels" => à DESCENDRE tout en bas + "Voir les matériels A VALIDER" => à REMONTER tout EN HAUT

#2 - 05/07/2017 07:11 pm - Etienne Pallier
- Subject changed from Responable et Admin/Accueil: "Voir mes matériels" => à DESCENDRE tout en bas + "Voir les matériels A VALIDER" => à 
REMONTER tout EN HAUT to ACL - Responsable et Admin/Accueil: "Voir mes matériels" => à DESCENDRE tout en bas + "Voir les matériels A 
VALIDER" => à REMONTER tout EN HAUT
- Target version deleted (100)
- Parent task set to #4973

#3 - 05/08/2017 12:01 am - Etienne Pallier
- Subject changed from ACL - Responsable et Admin/Accueil: "Voir mes matériels" => à DESCENDRE tout en bas + "Voir les matériels A VALIDER" 
=> à REMONTER tout EN HAUT to MATERIEL - Responsable et Admin/Accueil: "Voir mes matériels" => à DESCENDRE tout en bas + "Voir les 
matériels A VALIDER" => à REMONTER tout EN HAUT
- Parent task changed from #4973 to #4971

#4 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#5 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#6 - 07/24/2018 04:27 pm - Anonymous
- Category set to MATERIEL

#7 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
